@font-face {
  font-family: 'Motek';
  src: url('/wp-content/themes/afgad/build/css/Motek.ttf');
}
@font-face {
  font-family: 'Anka';
  src: url('/wp-content/themes/afgad/assets/fonts/DanaYadAlefAlefAlef-Normal.woff');
}
.carusel {
  width: 94%;
  display: block;
  margin-right: 8%;
  padding-right: 35px;
}
.container {
  position: relative;
}
.container .arr {
  z-index: 99;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.container .arr.arr-right {
  right: 0;
}
.container .arr.arr-left{
 	left: 0; 
}
#car{
  padding: 50px 0;
}
.element {
  position: relative;
  padding-bottom: 20px;
}
.element .envelope img {
  display: block;
  width: 80%;
}
.element .letter {
  position: absolute;
  top: 30%;
  font-family: 'Motek';
}
.element .letter .image {
  width: 60%;
  float: right;
}
.element .letter .image img {
  width: 100%;
}
.element .letter .text {
  width: 50%;
  display: block;
  position: absolute;
  margin-right: 40px;
  margin-top: 50px;
  font-size: calc(12px + 1vw);
  text-align: right;
  transform: rotate(-2.6deg);
  right: 5px;
  font-family: 'Anka';
}
.element .letter .name {
  position: absolute;
  right: 45%;
  bottom: 30px;
  font-size: 30px;
  font-size: calc(12px + 1vw);
  transform: rotate(-2.6deg) translate(50%, 0);
  font-family: 'Anka';
}

/* Mobile */
@media all and (max-width: 768px) {
  .element .letter .image {
    width: 90%;
  }
  .element .letter .text {
    width: 75%;
    margin-right: 25px;
    margin-top: 25px;
  }
  .carusel {
    padding-right: 0;
  }
}
@media all and (max-width: 600px) {
  .element .letter .name {
    right: 62vw;
    bottom: 10px;
    white-space: nowrap;
  }
}

.section.section.banner-section .new-row{
	margin: 0!important;
}